
.hero-slider,
.hero-slider::before,
.hero-slider::after,
.hero-slider *,
.hero-slider *::before,
.hero-slider *::after {
	   -moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	     -o-box-sizing: border-box;
	        box-sizing: border-box;
	position: relative }

.hero-slider { background-color: rgba(0,0,0,0.7); height: 600px; overflow: hidden; width: 100% }
.hero-slider ul.hero-slides,
.hero-slider ul.hero-slides li.hero-slide { top: 0; left: 0; width: 100%; height: 100%; position: absolute }
.hero-slider ul.hero-slides li.hero-slide { background: transparent none center center no-repeat; background-size: cover; display: none }

@-webkit-keyframes rotate-forever {
	0% {
	   -moz-transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	    -ms-transform: rotate(0deg);
	     -o-transform: rotate(0deg);
	        transform: rotate(0deg);
	}
	100% {
	   -moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	    -ms-transform: rotate(360deg);
	     -o-transform: rotate(360deg);
	        transform: rotate(360deg);
	}
}
@-moz-keyframes rotate-forever {
	0% {
	   -moz-transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	    -ms-transform: rotate(0deg);
	     -o-transform: rotate(0deg);
	        transform: rotate(0deg);
	}
	100% {
	   -moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	    -ms-transform: rotate(360deg);
	     -o-transform: rotate(360deg);
	        transform: rotate(360deg);
	}
}
@keyframes rotate-forever {
	0% {
	   -moz-transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	    -ms-transform: rotate(0deg);
	     -o-transform: rotate(0deg);
	        transform: rotate(0deg);
	}
	100% {
	   -moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	    -ms-transform: rotate(360deg);
	     -o-transform: rotate(360deg);
	        transform: rotate(360deg);
	}
}
.loading-spinner::before {
	   -moz-animation-duration: 0.75s;
	-webkit-animation-duration: 0.75s;
	        animation-duration: 0.75s;
	   -moz-animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
	        animation-iteration-count: infinite;
	   -moz-animation-name: rotate-forever;
	-webkit-animation-name: rotate-forever;
	        animation-name: rotate-forever;
	   -moz-animation-timing-function: linear;
	-webkit-animation-timing-function: linear;
	        animation-timing-function: linear;
	border: 5px solid rgba(255,255,255,0.7);
	border-right-color: transparent;
	border-radius: 50%;
	content: '';
	display: inline-block;
	height: 30px;
	width: 30px;
}
.loading-spinner::before {
	right: auto;
	bottom: auto;
	left: 50%;
	margin: -15px 0 0 -15px;
	position: absolute;
	top: 50%;
}